block variables
doctype html
html
  head
    meta(charset="utf-8")
    link(rel="shortcut icon", href="/favicon.ico")
    meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")
    meta(name="theme-color", content="#000000")
    title #{title} | Bib Boy Coffee Shop
    link(rel="stylesheet" href="/style.css")
  body
    div#root
      block layout-content
